import request from '@/utils/request'

// 查询流程列表
export function listFlow(query) {
  return request({
    url: '/ehr/pm/flow/list',
    method: 'get',
    params: query
  })
}

// 查询流程详细
export function getFlow(id) {
  return request({
    url: '/ehr/pm/flow/' + id,
    method: 'get'
  })
}

// 查询流程详细
export function getInfo(query) {
  return request({
    url: '/ehr/pm/flow/getInfo',
    method: 'post',
    params: query
  })
}